errlogInit(8192)

< envPaths

dbLoadDatabase("$(TOP)/dbd/beampadTest.dbd")
beampadTest_registerRecordDeviceDriver(pdbbase)

# Simulations - Do not use in a production environment
< sim-before-iocInit.cmd

# Beam Position Adjuster 3
dbLoadTemplate("bpa3.template")

iocInit()

# Beam Position Adjuster 3 defaults (optional; could rely on autosave restore
# instead; or could just not set any defaults, relying instead on built-in
# defaults)
< bpa3-defaults.cmd

# Beam Position Adjuster 3 engine
seq("beampad", "P=ioc23:,A=Bpa3")

# Simulations - Do not use in a production environment
< sim-after-iocInit.cmd
